name: Lauren Lopez
locality:
country: Remote
role: <a href="">Executive Business Administrator</a>
reports_to: sseemungal
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: laurenlopez
departments:
  - Legal & Corporate Affairs
specialty: ""
expertise:
story:

